body{
	background-color: #900;
	color: white;
	font-family: Trebuchet MS, Arial;
	user-select: none;
	margin: 0px;
}
div.top{
	margin: auto;
	width: 100%;
	height: 134px;
	background: linear-gradient(0deg, rgba(220,0,0,1) 0%, rgba(220,0,0,0) 50%);
	text-align: center;
}
div.logo{
	background-image: url("assets/pics/logo.png");
	width: 111px;
	height: 111px;
	margin-top: 12px;
	margin-right: 8px;
	display: inline-block;
}
div.logo:hover{
	background-image: url("assets/pics/logo_hover.png");
}
div.logo_side{
	vertical-align: top;
	display: inline-block;
}
div.logo_text{
	text-align: left;
	padding-top: 32px;
	font-size: 30px;
	font-weight: bold;
}
div.menu{
	display: inline-block;
}
div.main{
	width: 900px;
	margin: auto;
}
div.footer{
	margin: auto;
	width: 100%;
	text-align: center;
	margin-top: 28px;
	margin-bottom: 16px;
	font-size: 12px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #f00;
	padding-top: 24px;
}
div.counter{
	margin: auto;
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
div.gallery_image{
	border-style: solid;
	border-color: white;
	border-width: 2px;
	width: 672px;
	margin: auto;
}
div.gallery_image img{
	width: 100%;
}
div.gallery_image_list img{
	width: 120px;
}
div.gallery_image:hover{
	border-color: grey;
}
div.gallery_image_list{
	text-align: center;
	margin: auto;
	width: 100%;
	margin-top: 16px;
}

ul.pictures{
	padding-inline-start: 0px;
	text-align: center;
	width: 100%;
}
ul.pictures li{
	list-style: none;
	display: inline-block;
}
ul.pictures li img{
	width: 220px;
	margin-left: 8px;
	margin-right: 8px;
}
ul li{
	margin-top: 10px;
	margin-bottom: 10px;
}
ul.menu_options{
	padding-inline-start: 0px;
	margin-top: 0px;
}
ul.menu_options li{
	list-style: none;
	display: inline-block;
}
ul.menu_options li:after{
	content: " -";
}
ul.menu_options li:last-child:after{
	content: "";
}
ol.tricks li{
	font-size: 24px;
	font-weight: bold;
}
ol.tricks span{
	font-size: 16px;
	font-weight: normal;
}
ol.tricks p{
	margin-top: 8px;
	margin-bottom: 8px;
}
div.tricks_credits{
	font-style: italic;
	font-weight: bold;
	text-align: right;
	width: 100%;
}
a{
	color: white;
}
a:hover{
	color: grey;
}
p{
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.floaty{
	float: right;
	display: inline-block;
	margin-left: 26px;
	margin-bottom: 8px;
}
ul.socials{
	margin: auto;
	margin-top: 24px;
	padding-inline-start: 0px;
	text-align: center;	
}
ul.socials li{
	list-style: none;
	width: 100px;
	text-align: center;
	font-weight: bold;
	display: inline-block;
}
ul.socials li a{
	text-decoration: none;
}
ul.socials li img{
	margin-bottom: 8px;
	width: 70px;
}
ul.socials li span{
	display: block;
}
#studio_pic{
	width: 400px;
	text-align: center;
	float: right;
}
#studio_pic img{
	width: 400px;
	margin-bottom: 12px;
}
iframe.youtube{
	width: 560px;
	height: 315px;
}
img.scaly{
	width: 560px;
}
#newest_releases a{
	display: block;
	width: fit-content;
	margin: auto;
}
#favourites{
	padding-inline-start: 0px;
	list-style-position: inside;
	text-align: center;
}
#favourites li::marker{
	font-size: 32px;
}
#favourites li h2{
	display: inline-block;
	margin-top: 0px;
	margin-bottom: 16px;
}
#favourites li p{
	text-align: left;
}
#favourites li iframe{
    width: 360px;
	height: 211px;
	display: block;
	margin: auto;
}
#bandcamp_embed{
	width: 700px;
	height: 42px;
	margin: auto;
	margin-top: 48px;
}
#bandcamp_embed iframe{
	width: 100%;
	height: 100%;
	border: 0;
}
@media (max-width: 899px){
	div.logo{
		display: block;
		margin: auto;
		margin-top: 16px;
	}
	div.logo_text{
		text-align: center;
		padding-top: 0px;
	}
	div.top{
		height: auto;
	}
	div.main{
		width: 90%;
	}
	ul li{
		margin-top: 0px;
		margin-bottom: 0px;
	}
	h1, h2, h3{
		text-align: center;
	}
	.floaty{
		display: block;
		margin: auto;
		float: none;
		width: 90%;
	}
	#studio_pic{
		width: 90%;
		float: none;
		margin: auto;
	}
	#studio_pic img{
		width: 100%;
	}
	div.gallery_image{
		width: 90%;
	}
	div.gallery_image_list img{
		width: 80px;
	}
	img.scaly{
		width: 100%;
	}
	iframe.youtube{
		width: 100%;
	}
	#newest_releases a{
		margin-bottom: 4px;
	}
	ul{
		padding-left: 16px;
	}
}